[Compatibility]
LastVersion=40.0_20150807085045/20150807085045
LastOSABI=WINNT_x86-msvc
LastPlatformDir=C:\Users\User\Desktop\FF_40\App\firefox
LastAppDir=C:\Users\User\Desktop\FF_40\App\firefox\browser
